.menu-top-nav {
    height: 90px;
    background: #f6f6f6;
}

.menu-top-nav .menu-top-nav-box {
    width: 1200px;
    margin: 0 auto;
    _background: #ccc;
    position: relative;
}

.menu-tool-a {
    position: absolute;
    right: 0px;
    top: 0px;
    display: block;
    padding: 3px 5px;
}

a.menu-tool-a {
    color: #CC6666;
}

a.menu-tool-a:hover {
    background: #eee;
    color: #cc3300;
}

/*ul{ }*/
.menu {
    list-style-type: none;
    height: 90px;
    line-height: 90px;
    margin: 0px;
    padding: 0px;
}

.menu a {}

.menu li {
    float: left;
    display: block;
    height: 90px;
    z-index: 99;
    margin: 0px;
    padding: 0px;
}

.menu li.logoitem {
    width: 590px;
    _background: yellow;
}

.menu li.menuitem {
    margin-left: 35px;
    padding-top: 40px;
    _background: red;
}

.menu li.menuitem a {
    display: block;
    height: 40px;
    line-height: 40px;
    text-align: center;
    color: #666;
    font-size: 21px;
    _background: #ccc;
    margin: 0;
    padding: 0px 5px;
}

.menu li.menuitem.active a {
    color: #A94E4C;
    _background: #333;
    border-bottom: solid 2px #A94E4C;
}

.menu li.menuitem:hover a {
    color: #A94E4C;
    _background: #333;
    border-bottom: solid 2px #A94E4C;
}

.menu li.logoitem:hover {}

.menu li.searchitem {
    width: 180px;
    display: none;
}

.logo-box {
    width: 100%;
    height: 90px;
    position: relative;
    _background: blue;
}

.logo-box .logo {
    width: 300px;
    height: 90px;
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: 999;
    _background: red;
    text-align: left;
}

.search-box {
    width: 100%;
    height: 90px;
    position: relative;
    _background: yellow;
}

.search-box .searchform {
    width: 170px;
    height: 90px;
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: 999;
    padding-top: 28px;
    margin-left: 10px;
}
.top-banner {
    width: 100%;
    height: 160px;
    margin: 0 auto;
    background-color: #c53d43;
    z-index: 90;
    background-image: url(cbanner.jpg);
    background-repeat: repeat-x;
}

.top-nav {
    width: 100%;
    background-color: #eee;
    border-bottom: solid 1px #D0D1D2;
}

.top-nav .top-nav-box {
    width: 1250px;
    height: 90px;
    margin: 0 auto;
}

.top-nav .top-nav-box .top-nav-box-left {
    /*width: 1000px;*/
    float: left;
}

.top-nav .top-nav-box .top-nav-box-left .top-nav-item {
    display: block;
    height: 90px;
    float: left;
    margin-right: 30px;
    font-size: 18px;
    line-height: 90px;
    color: #666;
    padding: 0px 15px;
}

.top-nav .top-nav-box .top-nav-box-left .top-nav-item.active {
    border-bottom: solid 1px #ba2636;
    color: #ba2636;
}

.top-nav .top-nav-box .top-nav-box-left .top-nav-item a {
    color: #666;
}

.top-nav .top-nav-box .top-nav-box-left .top-nav-item.active a,
.top-nav .top-nav-box .top-nav-box-left .top-nav-item a:hover {
    color: #ba2636;
}


.top-nav .top-nav-box .top-nav-box-left .top-nav-item.blue.active {
    border-bottom: solid 1px #1e50a2;
    color: #1e50a2;
}
.top-nav .top-nav-box .top-nav-box-left .top-nav-item.blue.active a,
.top-nav .top-nav-box .top-nav-box-left .top-nav-item.blue a:hover {
    color: #1e50a2;
}

.top-nav .top-nav-box .top-nav-box-left .top-nav-item.orange.active {
    border-bottom: solid 1px #e17b34;
    color: #e17b34;
}
.top-nav .top-nav-box .top-nav-box-left .top-nav-item.orange.active a,
.top-nav .top-nav-box .top-nav-box-left .top-nav-item.orange a:hover {
    color: #e17b34;
}

.top-nav .top-nav-box .top-nav-box-left .top-nav-item.purple.active {
    border-bottom: solid 1px #915c8b;
    color: #915c8b;
}
.top-nav .top-nav-box .top-nav-box-left .top-nav-item.purple.active a,
.top-nav .top-nav-box .top-nav-box-left .top-nav-item.purple a:hover {
    color: #915c8b;
}

.top-nav .top-nav-box .top-nav-box-left .top-nav-item.green.active {
    border-bottom: solid 1px #99ab4e;
    color: #99ab4e;
}
.top-nav .top-nav-box .top-nav-box-left .top-nav-item.green.active a,
.top-nav .top-nav-box .top-nav-box-left .top-nav-item.green a:hover {
    color: #99ab4e;
}

.top-nav .top-nav-box .top-nav-box-left .top-nav-item.blue2.active {
    border-bottom: solid 1px #00a3af;
    color: #00a3af;
}
.top-nav .top-nav-box .top-nav-box-left .top-nav-item.blue2.active a,
.top-nav .top-nav-box .top-nav-box-left .top-nav-item.blue2 a:hover {
    color: #00a3af;
}

.top-nav .top-nav-box .top-nav-box-right {
    width: 300px;
    float: right;
    padding-top: 30px;
    /*background-color: red;*/
}


/*底部*/
.page-foot-top {
    width: 100%;
    height: 350px;
    margin: 0 auto;
    background: #222;
    background-position: center;
    z-index: 90;
}

.page-foot-bottom {
    width: 100%;
    height: 80px;
    margin: 0 auto;
    background: #333;
    background-position: center;
    z-index: 90;
}

.page-foot-bottom-box {
    width: 1200px;
    margin: 0 auto;
    text-align: center;
}

.page-foot-bottom-box a {
    color: inherit;
}

.page-foot-bottom .copy {
    color: #999;
    font-size: 13px;
    /*line-height: 80px;*/
}

.page-foot-bottom .copy {
    color: #999;
    font-size: 13px;
    line-height: 80px;
}

.page-foot-top-box {
    width: 1200px;
    height: 380px;
    margin: 0 auto;
    z-index: 90;
}

.page-foot-top-box-left {
    width: 400px;
    float: left;
    padding-top: 30px;
}

.page-foot-top-box-left p.title {
    text-align: Justify;
    text-justify: inter-ideograph;
    color: #ccc;
    font-size: 26px;
    margin-bottom: 15px;
    margin-top: 15px;
}

.page-foot-top-box-left p.content {
    text-align: Justify;
    text-justify: inter-ideograph;
    font-size: 14px;
    color: #999;
    text-indent: 30px;
    /*padding-left: 30px;*/
}

.page-foot-top-box-left p.content i {
    text-indent: 0px;
}

.page-foot-top-box-left p.content a {
    color: #932B20;
}

.page-foot-top-box-left p.content a:hover {
    color: #9e3d3f;
}


.page-foot-top-box-middle {
    width: 600px;
    float: left;
    padding-top: 55px;
    padding-left: 60px;
    /*background: #ccc;*/
}

.page-foot-top-box-middle-row {
    color: #bbb;
}

.page-foot-top-box-middle-row .title {
    display: block;
    font-size: 16px;
    margin-top: 15px;
    color: #ddd;
}

.page-foot-top-box-middle-row .content {
    display: block;
    font-size: 14px;
    /*text-indent: 25px;*/
    color: #aaa;
    padding: 1px 0px;
    padding-left: 25px;
}

.page-foot-top-box-middle-row .content a {
    color: #bbb;
    /*text-decoration: underline;*/
}

.page-foot-top-box-middle-row .content a:hover {
    color: #eee;
    /*text-decoration: underline;*/
}


.page-foot-top-box-right {
    width: 200px;
    float: right;
    /*padding-top: 55px;*/
    /*padding-left: 30px;*/
    /*background: #ccc;*/
    text-align: right;
    padding-right: 15px;
    padding-top: 70px;
}

.page-foot-top-box-right a {
    display: block;
    padding: 5px 0px;
    font-size: 15px;
    color: #932B20;
    color: #eec362;
}

.page-foot-top-box-right a:hover {
    color: #9e3d3f;
}

.page-foot-top-box-left p.content a {
    color: #eec362;
}


@media screen and (max-width: 768px){
    .menu-top-nav{
        height: auto;
    }
    a.menu-tool-a{
        z-index: 100;
    }
    .menu{
        padding: 0 .2rem;
        display: flex;
        flex-wrap: wrap;
        height: auto;
        line-height: initial;
        justify-content: space-between;
    }
    .logo-box{
        height: auto;
    }
    .logo-box .logo{
        width: 50%;
        height: auto;
        position: relative;
    }
    .logo-box .logo a{
        display: inline-block;
    }
    .menu li{
        height: auto;
    }
    .menu li.logoitem{
        width: 100%;
    }
    .menu li.menuitem{
        margin: 0;
        padding-top: .2rem;
    }
    .menu li.menuitem a{
        font-size: .38rem;
    }
    .menu-top-nav .menu-top-nav-box{
        width: 100%;
    }
    .top-nav .top-nav-box{
        width: 100%;
        height: auto;
        padding: .2rem;
    }
    .top-nav .top-nav-box .top-nav-box-left{
        float: none;
    }
    .top-nav .top-nav-box .top-nav-box-left .top-nav-item{
        float: none;
        display: inline-block;
        height: .8rem;
        line-height: .8rem;
        padding:  0 .1rem;
        margin-right: .2rem;
    }
    .top-nav .top-nav-box .top-nav-box-right{
        float: none;
        padding-top: .2rem;
        width: 100%;
    }
    .top-nav .top-nav-box .top-nav-box-left .top-nav-item{
        font-size: .36rem;
    }
    .main-box{
        width: 100%!important;
    }
    .page-foot-top{
        height: auto;
    }
    .page-foot-top-box{
        width: 100%;
        height: auto;
    }
    .page-foot-top-box-middle,.page-foot-top-box-left,.page-foot-bottom-box{
        width: 100%;
        box-sizing: border-box;
        padding: .2rem;
        float: none;
    }
    .page-foot-bottom{
        height: auto;
    }
    .page-foot-top-box-right{
        float: none;
        padding: .2rem;
        width: 100%;
        text-align: left;
    }
    .page-foot-bottom .copy{
        line-height: .7rem;
        display: block;
    }
    .page-foot-bottom-box a{
        display: inline-block;
    }

    .top-banner{
        height: 1rem;
    }

    table th,table td{
        word-break: break-all;
    }
}